﻿.center
{
    text-align:center;
}
.center-page
{
    width:800px;
    height:500px ;
    position:absolute;

    top:0;
    bottom:0;
    left:0;
    right:0;

    margin:auto;
}

html {
    height: 100%;
    margin: 0;
}

body
{
    padding-top:0px;
	font-family: Arial;
	font-size: 10pt;
    height: 100%;
    margin: 0;

}

body.loginpage form {
    height: 100%;
    margin: 0;
}
   .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=90);
        opacity: 0.8;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        border-width: 3px;
        border-style: solid;
        border-color: black;
        padding-top: 10px;
        padding-left: 10px;
        width: 250px;
        height: 300px;
    }

.vertical-menu {
    width: 200px; /* Set a width if you like */
}

.vertical-menu a {
    background-color: #eee; /* Grey background color */
    color: black; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 12px; /* Add some padding */
    text-decoration: none; /* Remove underline from links */
}

.vertical-menu a:hover {
    background-color: #ccc; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
    background-color: #4CAF50; /* Add a green color to the "active/current" link */
    color: white;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.box
{
	border: 2px solid #000000;
	background-color:white;

}

.boxinner
{
	padding:5px;
	width:100%;
	display: flexbox;
	flex-wrap: wrap;
	flex-direction: column;
}

.boxline
{
	padding:2px;
	border-bottom: 2px solid #000000;
	
}

.noteheader
{
	padding:5px;
	background-color:lightblue;
	min-height:50px;
}

.notefooter
{
	min-height:50px;
	padding:5px;
	background-color:lightgray;

}

.filedbox
{
	width:15%;
	position:relative;
}

.filedbox .txt
{
	width:100%;
	padding-top:3px;
}

.filedboxs
{
	width:10%;
	position:relative;
}

.filedboxs .txt
{
	width:100%;
	padding-top:3px;
}

.filedxsm
{
	width:8%;
	position:relative;
}

.filedxsm .txt
{
	width:100%;
	padding-top:3px;
}


.filedboxm
{
	width:100%;
	position:relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height:50px;
}

.filedboxm .txt
{
	width:50%;
}

.filedboxm .txf
{
	width:100%;
}

.filedfoot
{
	width:100%;
	position:relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height:20px;
}

.filedfoot .txt
{
	width:50%;
}

.filedfoot .txd
{
	width:100%;
}

.filedboxf
{
	width:100%;
	position:relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height:30px;
}

.filedboxf .txt
{
	width:50%;
}


.filedboxl
{
	width:30%;
	position:relative;
}

.filedbox2
{
	width:20%;
	position:relative;
}

.filedbox2 .txt
{
	width:100%;
	padding-top:3px;
}

.filedboxl .txt
{
	width:100%;
	padding-top:3px;
}



.filedbox input, .filedboxs input, .filedboxm input, .filedboxf input, .filedbox2 input, .filedboxl input, .filedxsm input
{
	width:100%;
}
.filedbox span, .filedboxs span, .filedboxm span, .filedboxf span, .filedbox2 span, .filedboxl span, .filedxsm span
{
	width:100%;
}





@media screen and (max-width: 500px) {
    .filedbox {
		width:100%;
		position:relative;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height:32px;
	
    }
	.filedboxs
	{
		width:100%;
		position:relative;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height:32px;
	}

	.filedboxl
	{
		width:100%;
		position:relative;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height:32px;
	}

	.filedbox2
	{
		width:100%;
		position:relative;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height:32px;
	}

	.filedxsm
	{
		width:100%;
		position:relative;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height:32px;
	}
	.filedbox .txt
	{
		width:50%;
		text-align:left;
		vertical-align:middle;
		padding-top:3px;
	}

	.filedboxl .txt
	{
		width:50%;
		text-align:left;
		vertical-align:middle;
		padding-top:3px;
	}

	.filedbox2 .txt
	{
		width:50%;
		text-align:left;
		vertical-align:middle;
		padding-top:3px;
	}

	.filedboxs .txt
	{
		width:50%;
		text-align:left;
		vertical-align:middle;
		padding-top:3px;
	}

	.filedboxm
	{
	 width:100%;
	}

	.filedboxf
	{
		width:100%;
	}

	.filedbox input, .filedboxs input, .filedboxm input, .filedboxl input, .filedboxf input,.filedbox2 input
	{
		width:100%;
		display:inline;
		height:28px;
	}

	.filedbox span, .filedboxs span, .filedboxm span, .filedboxf span,.filedboxl input,.filedbox2 input
	{
		width:50%;
		display:inline;
	}
}

.boxheader {
  padding:2px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  height:60px;
}
.boxheader > div {
  /*background: #ddd;*/
  text-align: center;
}

@media screen and (max-width: 500px) {
	.boxheader {
		width:100%;
		display:block;
		height:auto;
	}
	.boxheader > div {
	  /*background: #ddd;*/
	  text-align: center;
	}
}


.OrderPopup
{
	width:900px;
	height: 300px;
	background-color: #FFFFFF;
	border-width: 3px;
	border-style: solid;
	border-color: black;
	padding:10px; 
	padding-left:30px;
	

}

@media screen and (max-width: 850px) {
	.OrderPopup {
		width:100%;
		height: 300px;
		padding:10px; 
		padding-left:30px; 
	}
}

.pnlheader
{
	padding:5px;
	background-color:lightblue;
	min-height:50px;
	font-size:large;
	font-weight:700;
}


.headerCssClass{  
    background-color:#c33803;  
    color:white;  
    border:1px solid black;  
    padding:4px;  
}  
.contentCssClass{  
    background-color:#e59a7d;  
    color:black;  
    border:1px dotted black;  
    padding:4px;  
}  
.headerSelectedCss{  
    background-color:#808080;  
    color:white;  
    border:1px solid black;  
    padding:4px;  
}



	.homebody 
	{
		background:url("../Images/homebackground.jpg");
		/*height:500px;*/
		/*-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;*/
		background-repeat: no-repeat;
		background-size:cover;

	}

	@media only screen and (max-width: 320px) {
            #homebody { 
               width:320px; 
            }
        }

.page-bg {
    background-image: url('../Images/homebackground.jpg'); /* change path */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    min-height: 100vh;
}

#main-availability-form {
  background: rgba(0, 0, 0, 0.5); 
  margin-top:100px;
  padding-top:30px;
  padding-bottom :30px;
}

  #main-availability-form input {
    width: 100%; 
	font-size:x-large;
	height:50px;
	background-color:white ;
	border-radius:5px;
  }

  @media (max-width: 992px) {
    #main-availability-form {
      padding: 60px 0 60px; } }

      .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=40);
        opacity: 0.4;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        width: 450px;
        border: 3px solid #0DA9D0;
    }
    .modalPopup .header
    {
        background-color: #2FBDF1;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
       font-weight: bold;
    }
    .modalPopup .body
    {
        min-height: 50px;
        line-height: 30px;
        text-align: center;
        padding:5px
    }
    .modalPopup .footer
    {
        padding: 3px;
    }
    .modalPopup .button
    {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    }
    .modalPopup td
    {
        text-align:left;
    }


    .loginpage {
        background: url('../Images/loginbackground.jpg');
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-attachment:fixed;
        background-position:center center;
    }

/* Center login box */
    .login-wrapper {
        min-height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* Login card */
    .login-box {
        background: rgba(255, 255, 255, 0.75);
        padding: 30px 40px;
        border-radius: 6px;
        box-shadow: 0 0 20px rgba(0,0,0,0.3);
        width: 100%;
        max-width: 600px;
    }